package com.seer.teach.common.exception;

/**
 * @Author: Captain
 * @Description:
 * @Time: 2024/1/23 16:00
 */
public class DataErrorException extends RuntimeException {
    public DataErrorException(String message) {
        super(message);
    }
}
